### Method

# Clutter Container child_set

#### Declaration [src]

    void
    clutter_container_child_set (
      ClutterContainer* container,
      ClutterActor* actor,
      const gchar* first_prop,
      ...
    )

#### Description [src]

Sets container specific properties on the child of a container.

This method is not directly available to language bindings.

#### Parameters

`actor`

  Type: `ClutterActor`

  A `ClutterActor` that is a child of `container`.

  The data is owned by the caller of the method.

`first_prop`

  Type: `const gchar*`

  Name of the first property to be set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Value for the first property, followed optionally by more name/value pairs terminated with NULL.